---
displayed_sidebar: jsClientSidebar
---

# Class: StorePostCustomersCustomerAddressesReq

[internal](../modules/internal.md).StorePostCustomersCustomerAddressesReq

## Properties

### address

• **address**: [`AddressCreatePayload`](internal.AddressCreatePayload.md)

#### Defined in

medusa/dist/api/routes/store/customers/create-address.d.ts:89
